Skip to main content
GET
/
blog_categories
List blog categories
curl --request GET \
  --url https://api.crevio.co/v1/blog_categories \
  --header 'Authorization: <api-key>'
{
  "object": "list",
  "data": [
    {
      "id": "<string>",
      "object": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "description": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "blog_posts_count": 123
    }
  ],
  "has_more": true,
  "url": "<string>"
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

query
string

Search by category name

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

List of blog categories

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required